body {
	text-align: center;
	background-color: #053901;
	background-image: url(images/swd.png);
	background-repeat: no-repeat;
	background-position: center top;
	background-attachment:fixed;
}
.copyright {
	width: 100%;
	height: 100%;
	background-image: url(images/swdCopyRight2010.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	background-attachment:fixed;
}
a {
	text-decoration: none;
}
div#slideshow a:link { color: white; }
div#slideshow a:visited { color: white; }
div#slideshow a:hover { color: white; }
div#slideshow a:active { color: white; }
